.version.services /* version checker */
{
	color: #0000E3;
	background-color: #10DF77;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1134.85px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 11px;
	padding-bottom: 21px;
	width: 0.01px;/* should not cover content below */
}

#pu154
{
	width: 0.01px;
	margin-left: 16px;
}

#u154
{
	z-index: 2;
	width: 260px;
	position: relative;
	margin-right: -10000px;
}

#u1504-8
{
	z-index: 33;
	width: 382px;
	min-height: 205px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 611px;
}

#menuu925
{
	z-index: 8;
	width: 993px;
	margin-left: 16px;
	margin-top: 25px;
	position: relative;
}

#u940
{
	width: 240px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u941
{
	width: 240px;
	padding-bottom: 12px;
	position: relative;
}

#u941:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u941.MuseMenuActive
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u944-4
{
	width: 240px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u941:hover #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u941.MuseMenuActive #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u947
{
	width: 241px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u948
{
	width: 241px;
	padding-bottom: 12px;
	position: relative;
}

#u948:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u951-4
{
	width: 241px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u948:hover #u951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#u926
{
	width: 241px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u927
{
	width: 241px;
	padding-bottom: 12px;
	position: relative;
}

#u948.MuseMenuActive,#u927:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u929-4
{
	width: 241px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u948.MuseMenuActive #u951-4,#u927:hover #u929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#u933
{
	width: 241px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 752px;
}

#u936
{
	width: 241px;
	padding-bottom: 12px;
	position: relative;
}

#u927.MuseMenuActive,#u936:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u936.MuseMenuActive
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u938-4
{
	width: 241px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u927.MuseMenuActive #u929-4,#u936:hover #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#u936.MuseMenuActive #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#pu1612-11
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 74px;
}

#u1612-11
{
	z-index: 51;
	width: 469px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #2E2B54;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1613-9
{
	z-index: 62;
	width: 481px;
	min-height: 258px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #2E2B54;
	position: relative;
	margin-right: -10000px;
	left: 515px;
}

#u1612-2,#u1613-2
{
	font-size: 16px;
	text-align: center;
	font-family: syncopate, sans-serif;
	font-weight: 700;
}

#pu1615-9
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 50px;
}

#u1615-9
{
	z-index: 80;
	width: 473px;
	min-height: 248px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1615-5,#u1615-7
{
	font-size: 20px;
	text-align: justify;
	padding-bottom: 10px;
	color: #2E2B54;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u1614-9
{
	z-index: 71;
	width: 481px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 515px;
}

#u1615-2,#u1614-2
{
	font-size: 16px;
	text-align: center;
	color: #2E2B54;
	font-family: syncopate, sans-serif;
	font-weight: 700;
}

#u1612-5,#u1612-7,#u1612-9,#u1613-5,#u1613-7,#u1614-5,#u1614-7
{
	font-size: 20px;
	text-align: justify;
	padding-bottom: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u1513
{
	z-index: 41;
	min-height: 53px;
	padding-bottom: 8px;
}

#u1513_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#u1526-4
{
	z-index: 43;
	width: 286px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 195px;
}

#u1520
{
	z-index: 42;
	width: 64px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 580px;
}

#u1527-4
{
	z-index: 47;
	width: 294px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 744px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1513-bw
{
	z-index: 41;
	min-height: 53px;
	margin-top: 76px;
}

#u234-4
{
	z-index: 4;
	width: 347px;
	min-height: 10px;
	margin-left: 339px;
	margin-top: 22px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}


